/* -- BEGIN RESET & SUPPORT
--------------------------------------------------------------------------------------------------------------- */

article, footer, header, section { 
	display:block;
	overflow:hidden; 
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box; 
}

/* -- END RESET & SUPPORT
--------------------------------------------------------------------------------------------------------------- */

/* -- BEGIN GLOBAL
--------------------------------------------------------------------------------------------------------------- */

body {
	background:#fff;
	color: #3e423f;
	font-family: 'Open Sans', sans-serif;
	font-size:100%;
	margin:0;
	padding:0;
	text-align: center;
}
a { color:#54a300; text-decoration:none;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out; }

a:hover {text-decoration:underline;}
img {max-width: 100%; height: auto; width: auto9; /* ie8 */}
.fl{ float:left}
.fr{ float: right}


form {overflow:hidden; max-width:600px; margin-top:30px; margin:auto;text-align: left}
input, select, textarea{-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;padding:14px;	width:100%;background:#fff; border:none; margin-bottom:0.5em; font-size:16px;}
input[type="text"]{ border-bottom:#bad487 solid 2px;}
label{
	font-size:16px;
	margin-bottom:0.5em;
	margin-right: 20px;
	width:100%;
	display: block;
	text-align: left;
}
input[type=checkbox], input[type=radio] {
	margin-top: 5px;
	width:10px;
}
.button {border:none; color:#fff; width:100%;
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;}

.button { background:url(https://www.innovolist.com/images/orange-btn-gradient.png);padding:10px; text-transform:uppercase; font-family: 'Varela Round', sans-serif;
	margin:5px auto 0; font-size:25px; line-height:28px;
}
.button:hover {cursor:pointer; background:#4c9300;}
.wrapper {margin:0 auto;max-width:1140px;overflow:hidden;padding:20px 15px; /*48px 16px;*/}

/* -- BEGIN TYPOGRAPHY
--------------------------------------------------------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 {
	line-height: normal;
	margin:0;
word-wrap: break-word;
}
h1{ font-size:90px; color:#fff; text-align:center; letter-spacing:0.5pt; text-transform:uppercase; font-weight:normal; line-height:normal;font-family: 'Oswald', sans-serif;}

h3{font-size:45px;text-align:center;color:#272727;display:block;font-weight:normal;margin: 16px auto;}
h3 .big{font-family: 'Gravitas One', cursive; color:#438200; font-size:200%;}
h3 strong{text-transform:uppercase;}
p{margin: 25px 0px;text-align:left;color: #292929;font-size: 100%;}
p.note{font-size: 80%; margin: 25px auto; display:block; clear:both; padding-top:30px;text-align:center;}

/* -- BEGIN LAYOUT
--------------------------------------------------------------------------------------------------------------- */
#headline{background: url(https://www.innovolist.com/images/top-bg-13.jpg);}
.panel-main {background: #e1efbb;}
.banner{ background-color:#d9e2e9; line-height:0px; margin:5px auto;}

#footer .wrapper {padding:10px 15px;}
#footer p{margin: 10px 0px;text-align: center;color: #636f78; font-family: "Open Sans",sans-serif;font-size:90%;}
#footer .left{float:left}
#footer .right{float:right}

/* -- media Query
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px){
h1{ font-size:35px !important; line-height:35px;}
h3{font-size:30px !important; margin: 15px auto;}

}
@media screen and (max-width: 640px){
p{margin: 1em 0px;}
#footer .left, #footer .right {float:none !important;}
}

@media screen and (max-width: 800px){
h1{ font-size:60px;font-weight: bold; line-height:60px; text-align:center;}

}
